/* ResearchMaster Table
	Version		0.1
*/
DROP TABLE IF EXISTS "ResearchMaster";

CREATE TABLE ResearchMaster (
	ProjectID	INTEGER PRIMARY KEY UNIQUE,
	ProjectName	VARCHAR(50),
	InitCost	INTEGER,
	ContinueCost	REAL,
	ProjectType	VARCHAR(50),
	ProjectTree	VARCHAR(50),
	ReqRP		INTEGER,
	PreReq1		INTEGER,
	PreReq2		INTEGER,
	Description	TEXT
)